:root{
    --blue: rgba(0, 0, 255);
}

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Nunito', sans-serif;
}

html{
    scroll-behavior:smooth;
}

.about-div{
    display:flex;
    padding-top: 80px;
}

.about-content{
    width: 100%;
    padding-top: 20px;
}
.about-div p{
    margin:10px 50px;
    font-size:1.5rem;
    text-align:left;
    font-family: 'Karla', sans-serif;
    line-height: 1.5;
}
.about-image{
    width: 100%;
}
.about-image .bulb{
    width: 100%;
}
.services-div, .contact-div, .projects-div{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    padding-top: 80px;
}
.services-div h1, .contact-div h1, .projects-div h1, .about-div h1{
    text-align: center;
    font-size: 2.5rem;
    width: 100%;
    color: rgb(226, 226, 17);
}

.services-div .skill-div{
/*     display: flex;
    width: 60%;
    flex-wrap: wrap;
    justify-content: space-between; */
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 50px;
    padding-top: 20px;
}

.services-div .skill{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.services-div .skill:hover{
    color: rgb(226, 226, 17);
}

.services-div .skill img{
    height: 150px;
    width: 150px;
}

.services-div .skill p{
    text-align: center;
}

/*******************************/

/* Slideshow container */
.slideshow-container {
    position: relative;
    margin: 0 auto;
    width: 100%;
}

.slideshow-container img{
    width: 100%;
    height: 100vh;
    z-index: 1;
}
  
  /* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}
  
  /* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}
  
  /* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
  
.active {
    background-color: #717171;
}
  
  /* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}
  
@-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}
  
@keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}

/***************/
.contact{
    width: 100%;
}

.contact p{
    color: yellow!important;
    text-align: center;
    font-size: 1.2rem;   
}

.contact a{
    text-decoration: none;
    text-align: center;
    color: black;
    word-wrap:break-word;
}

.contact a:hover{
    color:rgba(0, 0, 255);
    transition: all 0.2s ease-in-out;
}

.hours{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    margin: 20px 0
}

.hours h2{
    color: rgb(226, 226, 17);
    width: 100%;
    text-align: center;
    font-size: 2rem;
    word-wrap:break-word;
}

.hours ul{
    list-style: none;
    font-size: 1.2rem;   
}

footer{
    font-size: 1.6rem;
    background-color: #303030;
    color: yellow;
    text-align: center
}

.fa-instagram{
    text-decoration: none;
    color: yellow;
}

.fa-instagram:hover{
    color:var(--blue);
    transition: all 0.4s ease-out;
}

.footer-title{
    text-align: center;
    padding: 20px 0px;
}

.footer-title h3{
    font-size: 1.2rem;
}

.footer-info{
    display: flex;
    justify-content: space-around;
    margin: 10px 0px
}

.address{
    font-size: 1.5rem
}

.copyright{
    text-align: center;
    font-size: 1rem;
    padding: 10px;
}

@media screen and (max-width: 1000px){
    .services-div .skill-div{
        grid-template-columns: repeat(2, 1fr);

    }
}

@media screen and (max-width: 440px){
    .services-div .skill-div{
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 1100px){
    .about-div{
        flex-wrap: wrap;
        justify-content: center;
    }

}

@media screen and (max-width: 687px){
    .services-div ul{
        flex-direction: column;
        text-align: center;
    }
} 